Package net.rubygrapefruit.platform

# Interface TerminalSize

All Known Implementing Classes:
  `MutableTerminalSize`

public interface TerminalSize
The size of a terminal. This is a snapshot view and does not change.

## Method Summary

Modifier and Type
Method
Description
`int`
`getCols()`
Returns the number of character columns in the terminal.
`int`
`getRows()`
Returns the number of character rows in the terminal.

## Method Details

### getCols

int getCols()
Returns the number of character columns in the terminal.

### getRows

int getRows()
Returns the number of character rows in the terminal.